name: 'ECA Parameters'
type: module
description: 'Integrates ECA: Event - Condition - Action with Parameters.'
core_version_requirement: ^9 || ^10
package: ECA
dependencies:
  - eca:eca
  - parameters:parameters

# Information added by Drupal.org packaging script on 2022-12-20
version: '1.0.0'
project: 'eca_parameters'
datestamp: 1671524292
